.clsdummy {
	font-family : Verdana, Arial, Helvetica;
	font-size : 11px;
	font-weight : bold;
	font-style : normal;
	color : #FFFFFF;
	text-decoration : none;
	}
	
a.blacklinks:link {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : underline;
	}

a.blacklinks:visited {
	font-family : verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : underline;
	}

a.blacklinks:active {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : underline;
	}

a.blacklinks:hover {
	font-family : verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : underline;
	}

a.redlinks:link {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #b30030;
	text-decoration : underline;
	}

a.redlinks:visited {
	font-family : verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #b30030;
	text-decoration : underline;
	}

a.redlinks:active {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #b30030;
	text-decoration : underline;
	}

a.redlinks:hover {
	font-family : verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #b30030;
	text-decoration : underline;
	}

a.graylinks:link {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #666666;
	text-decoration : underline;
	}

a.graylinks:visited {
	font-family : verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #666666;
	text-decoration : underline;
	}

a.graylinks:active {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #666666;
	text-decoration : underline;
	}

a.graylinks:hover {
	font-family : verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #666666;
	text-decoration : underline;
	}

a.bluelinks:link {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #330066;
	text-decoration : underline;
	}

a.bluelinks:visited {
	font-family : verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #330066;
	text-decoration : underline;
	}

a.bluelinks:active {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #330066;
	text-decoration : underline;
	}

a.bluelinks:hover {
	font-family : verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #330066;
	text-decoration : underline;
	}

a.bluenoline:link {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #669999;
	text-decoration : none;
	}

a.bluenoline:visited {
	font-family : verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #669999;
	text-decoration : none;
	}

a.bluenoline:active {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #669999;
	text-decoration : underline;
	}

a.bluenoline:hover {
	font-family : verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #669999;
	text-decoration : underline;
	}
			
.clsblue {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #669999;
	text-decoration : none;
	}

.clstext {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #666666;
	text-decoration : none;
	}

.clsredtext {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : italic;
	color : #b30030;
	text-decoration : none;
	}

.clslargename {
	font-family : Verdana, Arial, Helvetica;
	font-size : 14px;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
	}

.clsblue10 {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #330066;
	text-decoration : none;
	}

.clsblack {
	font-family : Verdana, Arial, Helvetica;
	font-size : 8.5px;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
	}	
	
.clspurple {
	font-family : Verdana, Arial, Helvetica;
	font-size : 10px;
	font-weight : normal;
	font-style : normal;
	color : #000099;
	text-decoration : none;
	}
	
.clsmini {
	font-family : Verdana, Arial, Helvetica;
	font-size : 5px;
	font-weight : normal;
	font-style : normal;
	color : #FFFFFF;
	text-decoration : none;
	}
